/*Mobile*/
@media (max-width: 767px) {
    .screen {
        display: none;
    }
}

/*Screen*/
@media (min-width: 767px) {
    .mobile {
      display: none;
    }
	.uk-navbar-flip {
    display: none;
	}
}

/*Logos*/
.desktop-logo {
    width: 180px;
    height: auto;
    margin-top: -30px;
}
.mobile-logo {
    width: 110px;
    height: auto;
}

/*Headerbar*/
.header-bar-content {
	position: relative;
	top: 50px;
	z-index: 999;
}
.header-search {
    position: relative;
    left: 280px;
    z-index: 999;
    top: 40px;
}
.header-search .aws-container {
    width: 400px !important;
}

/*Contact Form*/
.powered-by {
    display: none !important;
}

/*Menu*/
.mega-sub-menu hr {
    border-top: 1px solid #ddd;
    width: 50%;
}
.mega-sub-menu {
	padding: 50px !important;
}

/*Home Products*/
.home .tm-block.top-b.tm-block-full-width.tm-block-default {
	padding: 40px !important;
}

/*Home Brands*/
.home .tm-block.top-c.tm-block-default {
    background: #f9f9f9;
}

/*Shop*/
.screen-reader-text {
    display: none;
}
.woocommerce-loop-product__title {
    font-size: 20px;
    line-height: 24px;
}
.product_title.entry-title {
    font-size: 30px;
    line-height: 38px;
}
.wsmsb_title {
    font-size: 22px;
    line-height: 26px;
}
.woocommerce-products-header__title.page-title {
    font-size: 30px;
    line-height: 38px;
}
.alignright {
    width: 100px !important;
    height: auto !important;
}
.tm-block.top-teaser.tm-block-full-width.tm-block-default .uk-container {
    max-width: 1920px;
    padding: 0px;
}

/*Shop Products Dual*/
@media only screen and ( max-width: 980px ) {
.woocommerce-page ul.products li.product:nth-child(n) {
width: 47.5% !important;
margin-right: 2.5% !important;
}
.woocommerce-page ul.products li.product:nth-child(2n) {
margin-right: 0 !important;
}
}

/*Best Sellers Scroller*/
#atw_style15 .atw--single_item .atw_item_bottom {
    padding-bottom: 15px !important;
}

/*Footer*/
.footer-top .uk-h3.uk-margin-top-remove {
    color: #fff;
}